/**
 * 
 */
package jp.sourceforge.nicoro;

@SuppressWarnings("serial")
public class FailPreparePlayVideoException extends Exception {
	public FailPreparePlayVideoException() {
		super();
	}
	
	public FailPreparePlayVideoException(String detailMessage) {
		super(detailMessage);
	}
	
	@Override
    public String getLocalizedMessage() {
		// 何か拡張すべき？
		return super.getLocalizedMessage();
	}
}